version: 1.70.200
files:
  - url: TheiaIDE-1.70.200-arm64-mac.zip
    sha512: vRlTQZ5GZ1hEZH3m3MsKG9O1PRwIfpxWpL8v7cqk8EkxpA0nrCqgR2Y3zaEUciQLbEh6S0C6bHBo1pgBug58PQ==
    size: 398669683
  - url: TheiaIDE.dmg
    sha512: QXCuHN0CwHz0qjzcCTKSP0o1Z0sCt4wkea0Q9RGhAf300v+CvpkFWTqpUWmd0fEU4XwPWHtWImMxHkyQHa51tg==
    size: 433587746
path: TheiaIDE-1.70.200-arm64-mac.zip
sha512: vRlTQZ5GZ1hEZH3m3MsKG9O1PRwIfpxWpL8v7cqk8EkxpA0nrCqgR2Y3zaEUciQLbEh6S0C6bHBo1pgBug58PQ==
releaseDate: '2026-04-10T10:28:49.211Z'
